-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families
-- https://en.wikipedia.org/wiki/Hecuba-gap_asteroid 31 members
-- update 11/11/2023
ExtremlyUnstableGroup =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00",
	markstyle = "triangle",
	marksize = "1",
	number = 31,
	counter = true,
	
	objects =
	{
	"Sol/55068 2001 QX83", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/57565 2001 TB52", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/82009 2000 RF68", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/83943 2001 WK14",-- ExtremlyUnstableGroup (HecubaGap)
	"Sol/86358 1999 XB143", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/95488 2002 EV25", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/97653 2000 FH13",-- ExtremlyUnstableGroup (HecubaGap)
	"Sol/108455 2001 KD50",-- ExtremlyUnstableGroup (HecubaGap)
	"Sol/114721 2003 GG32", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/114804 2003 NS8", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/114926 2003 QW42", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/115916 2003 WB8", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/116908 2004 GT2", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/121906 2000 DB62", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/140348 2001 TK15", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/162983 2001 RP53", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/166564 2002 RB107", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/182931 2002 GQ1", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/184922 2005 UP497", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/206310 2003 HG38", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/222927 2002 LN53", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/228994 2003 WO87", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/257379 2009 RP55", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/274786 2008 VT75", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/307464 2002 WL", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/376874 2001 VE", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/405132 2002 JH36", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/437994 2003 UL12", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/443805 1997 WW", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/455157 1997 YM3", -- ExtremlyUnstableGroup (HecubaGap)
	"Sol/506437 2000 WL10", -- ExtremlyUnstableGroup (HecubaGap)
	}
}
